Subject: RE: Scenario C or Scenario O ? - I say let us go for C !

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 24 Sep 2004 20:53:42 +0200

Inline

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, September 23, 2004 23:01
> To: [email-masked]
> Subject: RE: Scenario C or Scenario O ? - I say let us go for C !
> 
> Bert justifies by:
> 
> > Besides my (wordy) response to you back on Sept 4th (or 3rd in US) 
> > as availabe at:
> >   http://www1.ietf.org/mail-archive/web/ietf/current/msg31057.html
> 
> which I read as saying
> 	"I distrust the IETF's ability to react if things get bad
> 	with the ISOC"
> 
Scott... the word "distrust" sounds unfair and accusing.
But yes.. in "rude" terms that is what it boils down to.

> I do not see how the (dis)trust should be any different in the case
> of an independent corporation - 
> 
The reason why I see (hope) that it is different is that the current experience
(as expressed in above posting on Spet 4th/3rd) is that even with GOOD IETF
people who I do trust (like yourself and a few other well known IETFers),
we were unable to get the current provider (CNRI) to work out an MOU with
us because the provider seemed unwilling and we had no leverage.
Again, that relationship started out positive many many years ago.
Our relationship with ISOC is great at the current point in time.
If that ever turns bad in the future, then we will again have to deal with
an outside organization. And when things go bad, it is more difficult to
deal with such outside organization than within IASF under its own BoT
(as cmposed by the proposal). 

A scenario O will work for me personally (given my age and future IETF plans),
but I want to make sure that future IETFers and IESGers/IABers do not have
to go through the painfull process of the last 6 (and specifically the last 
2) years again.

> in addition, if the admin director we (the selection process whatever it
> is) select turns out to be a twit in disguise I think we are in far 
> deeper do-do with a sperate coporation where the one person is 
> basically the whole staff of the corporation than in the case 
> where other ISOC staff could fill in after we dump the twit (if
> we have the wherewithall to do that)
> 

That is a serious concern we need to try and contain.
We migth decide to hire for a 1 year term first and only make a more permanent
contract based on the first years performance. And we may want to do so in
both cases.

> > The advantages I see are:
> > - if done properly, this allows the IETF support function
> >   to be carried out by a SHARPLY FOCUSED operation.
> >   We won't get sidetracked into things that are non-IETF.
> 
> I do not see any reason to think that an admin director whose
> only job is to support the IETF would be any less focused if
> he or she were working within the ISOC than if he or she were working
> in an independent corporation and, in fact, woould think they would 
> be more focused because he or she would not have to be worrying
> about running a corporation, an office and dealing with 
> accountants etc
> 
Good point. That is some extra work he/she will need to worry about.
But most of it can be outsourced, no?
And we have the BoT to keep an eye on that too I would think/hope.

> > - if done properly, this allows for a very straight forward
> >   governance mechanism that is *directly* accountable to
> >   the IETF and where change control is clearly vested in that
> >   same community.  Again, the corporate solution is the
> >   lightweight and straightforward solution.
> 
> I do not see any reason to think an admin director working for
> the ISOC would be any less accountable to the IETF than one
> working in an independent corporation - in both cases it is a matter
> of defining the employment contract clearly
> 

I do not have the legal skill to understand if such a contract can indeed
be made to make sure that IETF (or IAOC) as control over that person.
If I picture myself in the shoes of the IAD, I could see quite some
tension (when things go bad... as long as all goes fine, I understand
that there are no issues) between the two "masters (so to speak)" and myself.

Some of that "friction/tension" we have seen in our current arrangement, 
where the CNRI/Foretec "IAD" have sort of two masters (CNRI Foretec and IETF).

> > To me it seems that starting a corporation is pretty straight forward
> > if I understand the report from our consultant correctly.
> > It seems we can do this without a huge corporate bureaucracy.
> > In other words: we can make this lightweight (when operational).
> > I understand we need to do some extra steps to get it started.
> 
> I fully agree that filing the papers to start a corporation is easy
> I think we will have to agree to disagree on the level of effort
> required to actually get a coproration such as he one described
> in Scenario C up an running to a useful state and to the point where
> the admin director would actually have a chance to pay much attention 
> to the IETF duties. (ignoring, for this message, the tax issues etc)
> 
I am not saying that the effort to START UP is small (I qualified the
lightweight with "(when operational)".

But similarly I cannot see that doing the IASA startup (in ISOC) will
be very simple. I can see the migration process to be easier/more flexible,
but it still will be quite an effort.

Bert
> Scott
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (scott bradner)
Date: Fri, 24 Sep 2004 16:01:22 -0400 (EDT)

Bert,

well, I think we will just have to agree to disagree

people have heard both of our opinions and should express their own
on the list &/or in Harald's survey tool

Scott